Error when installing from toolshed

classic Classic list List threaded Threaded
9 messages Options
Reply | Threaded
Open this post in threaded view
|

Error when installing from toolshed

Nancy Ide-2
Hello

I am suddenly (after pulling a new version of galaxy) unable to install from the toolshed. The error is: Repository installation is not possible due to an invalid Galaxy URL: <b>None</b>. You may need to enable third-party cookies in your browser.

Any idea how I can fix this?


-----------------------------------------------------

Nancy Ide
Professor of Computer Science

Department of Computer Science
Vassar College
Poughkeepsie, New York 12604-0520
USA

tel: (+1 845) 437 5988
fax: (+1 845) 437 7498
email: [hidden email]
http://www.cs.vassar.edu/~ide

-----------------------------------------------------




___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Martin Čech-2
Hi Nancy,

what versions of Galaxy did you update from and to? Please check if you
have cookies enabled in your browser.

Martin

On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email]> wrote:

> Hello
>
> I am suddenly (after pulling a new version of galaxy) unable to install
> from the toolshed. The error is: Repository installation is not possible
> due to an invalid Galaxy URL: <b>None</b>. You may need to enable
> third-party cookies in your browser.
>
> Any idea how I can fix this?
>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email]
> http://www.cs.vassar.edu/~ide
>
> -----------------------------------------------------
>
>
>
>
> ___________________________________________________________
> Please keep all replies on the list by using "reply all"
> in your mail client.  To manage your subscriptions to this
> and other Galaxy lists, please use the interface at:
>   %(web_page_url)s
>
> To search Galaxy mailing lists use the unified search at:
>   http://galaxyproject.org/search/
>
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Nancy Ide-2
Hello

Cookies were enabled—also I was updating from our galaxy instance for the LAPPS Grid, which is using version 19.01.

> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email]> wrote:
>
> Hi Nancy,
>
> what versions of Galaxy did you update from and to? Please check if you have cookies enabled in your browser.
>
> Martin
>
> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
> Hello
>
> I am suddenly (after pulling a new version of galaxy) unable to install from the toolshed. The error is: Repository installation is not possible due to an invalid Galaxy URL: <b>None</b>. You may need to enable third-party cookies in your browser.
>
> Any idea how I can fix this?
>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <mailto:[hidden email]>
> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>
> -----------------------------------------------------
>
>
>
>
> ___________________________________________________________
> Please keep all replies on the list by using "reply all"
> in your mail client.  To manage your subscriptions to this
> and other Galaxy lists, please use the interface at:
>   %(web_page_url)s
>
> To search Galaxy mailing lists use the unified search at:
>   http://galaxyproject.org/search/ <http://galaxyproject.org/search/>

-----------------------------------------------------

Nancy Ide
Professor of Computer Science

Department of Computer Science
Vassar College
Poughkeepsie, New York 12604-0520
USA

tel: (+1 845) 437 5988
fax: (+1 845) 437 7498
email: [hidden email]
http://www.cs.vassar.edu/~ide

-----------------------------------------------------




___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Martin Čech-2
I see version 18.09 at http://galaxy.lappsgrid.org/ - are you trying to
update this instance to 19.01? Do you have any local changes or issues when
pulling new version?

On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email]> wrote:

> Hello
>
> Cookies were enabled—also I was updating from our galaxy instance for the
> LAPPS Grid, which is using version 19.01.
>
> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email]> wrote:
>
> Hi Nancy,
>
> what versions of Galaxy did you update from and to? Please check if you
> have cookies enabled in your browser.
>
> Martin
>
> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email]> wrote:
>
>> Hello
>>
>> I am suddenly (after pulling a new version of galaxy) unable to install
>> from the toolshed. The error is: Repository installation is not possible
>> due to an invalid Galaxy URL: <b>None</b>. You may need to enable
>> third-party cookies in your browser.
>>
>> Any idea how I can fix this?
>>
>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email]
>> http://www.cs.vassar.edu/~ide
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>> ___________________________________________________________
>> Please keep all replies on the list by using "reply all"
>> in your mail client.  To manage your subscriptions to this
>> and other Galaxy lists, please use the interface at:
>>   %(web_page_url)s
>>
>> To search Galaxy mailing lists use the unified search at:
>>   http://galaxyproject.org/search/
>>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <[hidden email]>
> http://www.cs.vassar.edu/~ide
>
> -----------------------------------------------------
>
>
>
>
>
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Nancy Ide-2
Please look at jetstream.lappsgrid.org <http://jetstream.lappsgrid.org/> — this is the development version I was using.

When I tried to pull from github it complained that some of my”untracked” files would be overwritten. I did a git stash but 3 files still were said to be overwritten, and I simply deleted those. The pull then went on uneventfully.

> On Jul 31, 2019, at 6:53 PM, Martin Čech <[hidden email]> wrote:
>
> I see version 18.09 at http://galaxy.lappsgrid.org/ <http://galaxy.lappsgrid.org/> - are you trying to update this instance to 19.01? Do you have any local changes or issues when pulling new version?
>
> On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
> Hello
>
> Cookies were enabled—also I was updating from our galaxy instance for the LAPPS Grid, which is using version 19.01.
>
>> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>
>> Hi Nancy,
>>
>> what versions of Galaxy did you update from and to? Please check if you have cookies enabled in your browser.
>>
>> Martin
>>
>> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>> Hello
>>
>> I am suddenly (after pulling a new version of galaxy) unable to install from the toolshed. The error is: Repository installation is not possible due to an invalid Galaxy URL: <b>None</b>. You may need to enable third-party cookies in your browser.
>>
>> Any idea how I can fix this?
>>
>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email] <mailto:[hidden email]>
>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>> ___________________________________________________________
>> Please keep all replies on the list by using "reply all"
>> in your mail client.  To manage your subscriptions to this
>> and other Galaxy lists, please use the interface at:
>>   %(web_page_url)s
>>
>> To search Galaxy mailing lists use the unified search at:
>>   http://galaxyproject.org/search/ <http://galaxyproject.org/search/>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <mailto:[hidden email]>
> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>
> -----------------------------------------------------
>
>
>
>

-----------------------------------------------------

Nancy Ide
Professor of Computer Science

Department of Computer Science
Vassar College
Poughkeepsie, New York 12604-0520
USA

tel: (+1 845) 437 5988
fax: (+1 845) 437 7498
email: [hidden email]
http://www.cs.vassar.edu/~ide

-----------------------------------------------------




___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Martin Čech-2
Would you like to come to the admin channel so we can troubleshoot this
interactively? https://gitter.im/galaxyproject/admins

Martin

On Wed, Jul 31, 2019 at 12:56 PM Nancy Ide <[hidden email]> wrote:

> Please look at jetstream.lappsgrid.org — this is the development version
> I was using.
>
> When I tried to pull from github it complained that some of my”untracked”
> files would be overwritten. I did a git stash but 3 files still were said
> to be overwritten, and I simply deleted those. The pull then went on
> uneventfully.
>
> On Jul 31, 2019, at 6:53 PM, Martin Čech <[hidden email]> wrote:
>
> I see version 18.09 at http://galaxy.lappsgrid.org/ - are you trying to
> update this instance to 19.01? Do you have any local changes or issues when
> pulling new version?
>
> On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email]> wrote:
>
>> Hello
>>
>> Cookies were enabled—also I was updating from our galaxy instance for the
>> LAPPS Grid, which is using version 19.01.
>>
>> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email]> wrote:
>>
>> Hi Nancy,
>>
>> what versions of Galaxy did you update from and to? Please check if you
>> have cookies enabled in your browser.
>>
>> Martin
>>
>> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email]> wrote:
>>
>>> Hello
>>>
>>> I am suddenly (after pulling a new version of galaxy) unable to install
>>> from the toolshed. The error is: Repository installation is not possible
>>> due to an invalid Galaxy URL: <b>None</b>. You may need to enable
>>> third-party cookies in your browser.
>>>
>>> Any idea how I can fix this?
>>>
>>>
>>> -----------------------------------------------------
>>>
>>> Nancy Ide
>>> Professor of Computer Science
>>>
>>> Department of Computer Science
>>> Vassar College
>>> Poughkeepsie, New York 12604-0520
>>> USA
>>>
>>> tel: (+1 845) 437 5988
>>> fax: (+1 845) 437 7498
>>> email: [hidden email]
>>> http://www.cs.vassar.edu/~ide
>>>
>>> -----------------------------------------------------
>>>
>>>
>>>
>>>
>>> ___________________________________________________________
>>> Please keep all replies on the list by using "reply all"
>>> in your mail client.  To manage your subscriptions to this
>>> and other Galaxy lists, please use the interface at:
>>>   %(web_page_url)s
>>>
>>> To search Galaxy mailing lists use the unified search at:
>>>   http://galaxyproject.org/search/
>>>
>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email] <[hidden email]>
>> http://www.cs.vassar.edu/~ide
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <[hidden email]>
> http://www.cs.vassar.edu/~ide
>
> -----------------------------------------------------
>
>
>
>
>
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Nancy Ide-2
I very much appreciate the offer, but unfortunately I have to leave now. I am at a conference in Florence and tomorrow is our demo at a workshop, so I would be unable to do it tomorrow either, but anytime Friday would work if that is possible.

We are now having the same problem on the jetstream instance, but earlier we were able to install with the beta installer although not the regular one. However, just now on my local instance I tried to use the installer again, but I can’t get even to the repository (there is a message that the repository queue was loaded and has 0 elements). When I click on the “Galaxy Main Toolshed” button I can select one of the options but nothing happens. This is also true now on our jetstream instance.


> On Jul 31, 2019, at 7:02 PM, Martin Čech <[hidden email]> wrote:
>
> Would you like to come to the admin channel so we can troubleshoot this interactively? https://gitter.im/galaxyproject/admins <https://gitter.im/galaxyproject/admins>
>
> Martin
>
> On Wed, Jul 31, 2019 at 12:56 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
> Please look at jetstream.lappsgrid.org <http://jetstream.lappsgrid.org/> — this is the development version I was using.
>
> When I tried to pull from github it complained that some of my”untracked” files would be overwritten. I did a git stash but 3 files still were said to be overwritten, and I simply deleted those. The pull then went on uneventfully.
>
>> On Jul 31, 2019, at 6:53 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>
>> I see version 18.09 at http://galaxy.lappsgrid.org/ <http://galaxy.lappsgrid.org/> - are you trying to update this instance to 19.01? Do you have any local changes or issues when pulling new version?
>>
>> On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>> Hello
>>
>> Cookies were enabled—also I was updating from our galaxy instance for the LAPPS Grid, which is using version 19.01.
>>
>>> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>>
>>> Hi Nancy,
>>>
>>> what versions of Galaxy did you update from and to? Please check if you have cookies enabled in your browser.
>>>
>>> Martin
>>>
>>> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>>> Hello
>>>
>>> I am suddenly (after pulling a new version of galaxy) unable to install from the toolshed. The error is: Repository installation is not possible due to an invalid Galaxy URL: <b>None</b>. You may need to enable third-party cookies in your browser.
>>>
>>> Any idea how I can fix this?
>>>
>>>
>>> -----------------------------------------------------
>>>
>>> Nancy Ide
>>> Professor of Computer Science
>>>
>>> Department of Computer Science
>>> Vassar College
>>> Poughkeepsie, New York 12604-0520
>>> USA
>>>
>>> tel: (+1 845) 437 5988
>>> fax: (+1 845) 437 7498
>>> email: [hidden email] <mailto:[hidden email]>
>>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>>
>>> -----------------------------------------------------
>>>
>>>
>>>
>>>
>>> ___________________________________________________________
>>> Please keep all replies on the list by using "reply all"
>>> in your mail client.  To manage your subscriptions to this
>>> and other Galaxy lists, please use the interface at:
>>>   %(web_page_url)s
>>>
>>> To search Galaxy mailing lists use the unified search at:
>>>   http://galaxyproject.org/search/ <http://galaxyproject.org/search/>
>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email] <mailto:[hidden email]>
>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <mailto:[hidden email]>
> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>
> -----------------------------------------------------
>
>
>
>

-----------------------------------------------------

Nancy Ide
Professor of Computer Science

Department of Computer Science
Vassar College
Poughkeepsie, New York 12604-0520
USA

tel: (+1 845) 437 5988
fax: (+1 845) 437 7498
email: [hidden email]
http://www.cs.vassar.edu/~ide

-----------------------------------------------------




___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Martin Čech-2
This might have something to do with the client build. Could you try
running 'make client` from Galaxy root folder?

Also what version of Galaxy are you experiencing this on, just 19.01 or did
you use different locally? And how are you starting Galaxy?

Martin

On Wed, Jul 31, 2019 at 1:16 PM Nancy Ide <[hidden email]> wrote:

> I very much appreciate the offer, but unfortunately I have to leave now. I
> am at a conference in Florence and tomorrow is our demo at a workshop, so I
> would be unable to do it tomorrow either, but anytime Friday would work if
> that is possible.
>
> We are now having the same problem on the jetstream instance, but earlier
> we were able to install with the beta installer although not the regular
> one. However, just now on my local instance I tried to use the installer
> again, but I can’t get even to the repository (there is a message that the
> repository queue was loaded and has 0 elements). When I click on the
> “Galaxy Main Toolshed” button I can select one of the options but nothing
> happens. This is also true now on our jetstream instance.
>
>
> On Jul 31, 2019, at 7:02 PM, Martin Čech <[hidden email]> wrote:
>
> Would you like to come to the admin channel so we can troubleshoot this
> interactively? https://gitter.im/galaxyproject/admins
>
> Martin
>
> On Wed, Jul 31, 2019 at 12:56 PM Nancy Ide <[hidden email]> wrote:
>
>> Please look at jetstream.lappsgrid.org — this is the development version
>> I was using.
>>
>> When I tried to pull from github it complained that some of my”untracked”
>> files would be overwritten. I did a git stash but 3 files still were said
>> to be overwritten, and I simply deleted those. The pull then went on
>> uneventfully.
>>
>> On Jul 31, 2019, at 6:53 PM, Martin Čech <[hidden email]> wrote:
>>
>> I see version 18.09 at http://galaxy.lappsgrid.org/ - are you trying to
>> update this instance to 19.01? Do you have any local changes or issues when
>> pulling new version?
>>
>> On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email]> wrote:
>>
>>> Hello
>>>
>>> Cookies were enabled—also I was updating from our galaxy instance for
>>> the LAPPS Grid, which is using version 19.01.
>>>
>>> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email]> wrote:
>>>
>>> Hi Nancy,
>>>
>>> what versions of Galaxy did you update from and to? Please check if you
>>> have cookies enabled in your browser.
>>>
>>> Martin
>>>
>>> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email]> wrote:
>>>
>>>> Hello
>>>>
>>>> I am suddenly (after pulling a new version of galaxy) unable to install
>>>> from the toolshed. The error is: Repository installation is not possible
>>>> due to an invalid Galaxy URL: <b>None</b>. You may need to enable
>>>> third-party cookies in your browser.
>>>>
>>>> Any idea how I can fix this?
>>>>
>>>>
>>>> -----------------------------------------------------
>>>>
>>>> Nancy Ide
>>>> Professor of Computer Science
>>>>
>>>> Department of Computer Science
>>>> Vassar College
>>>> Poughkeepsie, New York 12604-0520
>>>> USA
>>>>
>>>> tel: (+1 845) 437 5988
>>>> fax: (+1 845) 437 7498
>>>> email: [hidden email]
>>>> http://www.cs.vassar.edu/~ide
>>>>
>>>> -----------------------------------------------------
>>>>
>>>>
>>>>
>>>>
>>>> ___________________________________________________________
>>>> Please keep all replies on the list by using "reply all"
>>>> in your mail client.  To manage your subscriptions to this
>>>> and other Galaxy lists, please use the interface at:
>>>>   %(web_page_url)s
>>>>
>>>> To search Galaxy mailing lists use the unified search at:
>>>>   http://galaxyproject.org/search/
>>>>
>>>
>>> -----------------------------------------------------
>>>
>>> Nancy Ide
>>> Professor of Computer Science
>>>
>>> Department of Computer Science
>>> Vassar College
>>> Poughkeepsie, New York 12604-0520
>>> USA
>>>
>>> tel: (+1 845) 437 5988
>>> fax: (+1 845) 437 7498
>>> email: [hidden email] <[hidden email]>
>>> http://www.cs.vassar.edu/~ide
>>>
>>> -----------------------------------------------------
>>>
>>>
>>>
>>>
>>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email] <[hidden email]>
>> http://www.cs.vassar.edu/~ide
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <[hidden email]>
> http://www.cs.vassar.edu/~ide
>
> -----------------------------------------------------
>
>
>
>
>
___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/
Reply | Threaded
Open this post in threaded view
|

Re: Error when installing from toolshed

Nancy Ide-2
I have to leave so can’t do this now, I will as soon as possible and let you know. Thanks again!

> On Jul 31, 2019, at 7:24 PM, Martin Čech <[hidden email]> wrote:
>
> This might have something to do with the client build. Could you try running 'make client` from Galaxy root folder?
>
> Also what version of Galaxy are you experiencing this on, just 19.01 or did you use different locally? And how are you starting Galaxy?
>
> Martin
>
> On Wed, Jul 31, 2019 at 1:16 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
> I very much appreciate the offer, but unfortunately I have to leave now. I am at a conference in Florence and tomorrow is our demo at a workshop, so I would be unable to do it tomorrow either, but anytime Friday would work if that is possible.
>
> We are now having the same problem on the jetstream instance, but earlier we were able to install with the beta installer although not the regular one. However, just now on my local instance I tried to use the installer again, but I can’t get even to the repository (there is a message that the repository queue was loaded and has 0 elements). When I click on the “Galaxy Main Toolshed” button I can select one of the options but nothing happens. This is also true now on our jetstream instance.
>
>
>> On Jul 31, 2019, at 7:02 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>
>> Would you like to come to the admin channel so we can troubleshoot this interactively? https://gitter.im/galaxyproject/admins <https://gitter.im/galaxyproject/admins>
>>
>> Martin
>>
>> On Wed, Jul 31, 2019 at 12:56 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>> Please look at jetstream.lappsgrid.org <http://jetstream.lappsgrid.org/> — this is the development version I was using.
>>
>> When I tried to pull from github it complained that some of my”untracked” files would be overwritten. I did a git stash but 3 files still were said to be overwritten, and I simply deleted those. The pull then went on uneventfully.
>>
>>> On Jul 31, 2019, at 6:53 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>>
>>> I see version 18.09 at http://galaxy.lappsgrid.org/ <http://galaxy.lappsgrid.org/> - are you trying to update this instance to 19.01? Do you have any local changes or issues when pulling new version?
>>>
>>> On Wed, Jul 31, 2019 at 12:36 PM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>>> Hello
>>>
>>> Cookies were enabled—also I was updating from our galaxy instance for the LAPPS Grid, which is using version 19.01.
>>>
>>>> On Jul 31, 2019, at 6:34 PM, Martin Čech <[hidden email] <mailto:[hidden email]>> wrote:
>>>>
>>>> Hi Nancy,
>>>>
>>>> what versions of Galaxy did you update from and to? Please check if you have cookies enabled in your browser.
>>>>
>>>> Martin
>>>>
>>>> On Wed, Jul 31, 2019 at 9:45 AM Nancy Ide <[hidden email] <mailto:[hidden email]>> wrote:
>>>> Hello
>>>>
>>>> I am suddenly (after pulling a new version of galaxy) unable to install from the toolshed. The error is: Repository installation is not possible due to an invalid Galaxy URL: <b>None</b>. You may need to enable third-party cookies in your browser.
>>>>
>>>> Any idea how I can fix this?
>>>>
>>>>
>>>> -----------------------------------------------------
>>>>
>>>> Nancy Ide
>>>> Professor of Computer Science
>>>>
>>>> Department of Computer Science
>>>> Vassar College
>>>> Poughkeepsie, New York 12604-0520
>>>> USA
>>>>
>>>> tel: (+1 845) 437 5988
>>>> fax: (+1 845) 437 7498
>>>> email: [hidden email] <mailto:[hidden email]>
>>>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>>>
>>>> -----------------------------------------------------
>>>>
>>>>
>>>>
>>>>
>>>> ___________________________________________________________
>>>> Please keep all replies on the list by using "reply all"
>>>> in your mail client.  To manage your subscriptions to this
>>>> and other Galaxy lists, please use the interface at:
>>>>   %(web_page_url)s
>>>>
>>>> To search Galaxy mailing lists use the unified search at:
>>>>   http://galaxyproject.org/search/ <http://galaxyproject.org/search/>
>>>
>>> -----------------------------------------------------
>>>
>>> Nancy Ide
>>> Professor of Computer Science
>>>
>>> Department of Computer Science
>>> Vassar College
>>> Poughkeepsie, New York 12604-0520
>>> USA
>>>
>>> tel: (+1 845) 437 5988
>>> fax: (+1 845) 437 7498
>>> email: [hidden email] <mailto:[hidden email]>
>>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>>
>>> -----------------------------------------------------
>>>
>>>
>>>
>>>
>>
>> -----------------------------------------------------
>>
>> Nancy Ide
>> Professor of Computer Science
>>
>> Department of Computer Science
>> Vassar College
>> Poughkeepsie, New York 12604-0520
>> USA
>>
>> tel: (+1 845) 437 5988
>> fax: (+1 845) 437 7498
>> email: [hidden email] <mailto:[hidden email]>
>> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>>
>> -----------------------------------------------------
>>
>>
>>
>>
>
> -----------------------------------------------------
>
> Nancy Ide
> Professor of Computer Science
>
> Department of Computer Science
> Vassar College
> Poughkeepsie, New York 12604-0520
> USA
>
> tel: (+1 845) 437 5988
> fax: (+1 845) 437 7498
> email: [hidden email] <mailto:[hidden email]>
> http://www.cs.vassar.edu/~ide <http://www.cs.vassar.edu/~ide>
>
> -----------------------------------------------------
>
>
>
>

-----------------------------------------------------

Nancy Ide
Professor of Computer Science

Department of Computer Science
Vassar College
Poughkeepsie, New York 12604-0520
USA

tel: (+1 845) 437 5988
fax: (+1 845) 437 7498
email: [hidden email]
http://www.cs.vassar.edu/~ide

-----------------------------------------------------




___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  %(web_page_url)s

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/